View Issue Details

IDProjectCategoryView StatusLast Update
0003510SymmetricDSBugpublic2018-05-08 16:09
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.6 
Target Version3.9.7Fixed in Version3.9.7 
Summary0003510: Service wrapper hanging on start on Windows 2003 server
DescriptionService wrapper hanging on start on Windows 2003 server.

Relationships

related to 0003501 closedelong Service wrapper not finding process name correctly on Windows 10 

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 0ac00167

2018-04-05 12:34:03

admin

Details Diff
0003510: Service wrapper hanging on start on Windows 2003 server
0003510
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WindowsService.java Diff File

SymmetricDS: 3.9 af07d38b

2018-04-06 14:22:06

admin

Details Diff
0003510: Service wrapper hanging on start on Windows 2003 server
0003510
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WindowsService.java Diff File

SymmetricDS: 3.9 3d40b995

2018-04-09 08:49:31

admin

Details Diff
0003510: Service wrapper hanging on start on Windows 2003 server
0003510
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WindowsService.java Diff File

SymmetricDS: 3.9 154c7d38

2018-04-09 13:12:48

admin

Details Diff
0003510: Service wrapper hanging on start on Windows 2003 server
0003510
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WindowsService.java Diff File

SymmetricDS: 3.9 e92950b7

2018-04-09 15:43:27

admin

Details Diff
0003510: Service wrapper hanging on start on Windows 2003 server
0003510
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WindowsService.java Diff File

SymmetricDS: 3.9 69aab24e

2018-04-10 08:17:59

admin

Details Diff
0003510: Service wrapper hanging on start on Windows 2003 server
0003510
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WindowsService.java Diff File

Issue History

Date Modified Username Field Change
2018-04-05 12:29 elong New Issue
2018-04-05 12:29 elong Status new => assigned
2018-04-05 12:29 elong Assigned To => elong
2018-04-05 12:29 elong Relationship added related to 0003501
2018-04-05 13:00 admin Changeset attached => SymmetricDS 3.9 0ac00167
2018-04-06 15:00 admin Changeset attached => SymmetricDS 3.9 af07d38b
2018-04-09 09:00 admin Changeset attached => SymmetricDS 3.9 3d40b995
2018-04-09 14:00 admin Changeset attached => SymmetricDS 3.9 154c7d38
2018-04-09 16:00 admin Changeset attached => SymmetricDS 3.9 e92950b7
2018-04-10 09:00 admin Changeset attached => SymmetricDS 3.9 69aab24e
2018-04-11 09:35 elong Status assigned => resolved
2018-04-11 09:35 elong Resolution open => fixed
2018-04-11 09:35 elong Fixed in Version => 3.9.7
2018-05-08 16:09 mmichalek Status resolved => closed